package com.kingdee.eas.custom.dormitorysystem.waterelectricity;

import java.io.Serializable;

public class WaterElectricitySpecialEntryInfo extends AbstractWaterElectricitySpecialEntryInfo implements Serializable 
{
    public WaterElectricitySpecialEntryInfo()
    {
        super();
    }
    protected WaterElectricitySpecialEntryInfo(String pkField)
    {
        super(pkField);
    }
}